missing=The `vocabularies` directory should contain a file `vocabulary.ttl`. This file shall conform to the vocabulary specification as defined in clause 9.8 in TS 103 673.
line=The vocabularies specification file shall be a Turtle-formatted file encoded in UTF-8. 
ioexception=Error while checking the `vocabularies` directory.
